body,td,th {
	font-size: 10px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #ECEBED;
	margin-left: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p {
	margin-top:0px;
}
#page {
	background-color: #847D5F;
	width: 771px;
	padding-left:58px;
	padding-right:18px;
	padding-bottom:17px;
	margin-left:auto;
	margin-right:auto;
}

#images {
  width:616px;
  height:300px;
  position:absolute;


}
#header {
	padding-bottom:10px;
}
#footer {
	background-color: #FFFFFF;
	text-align:center;
	margin-top:10px;
}
#nav {
	width:131px;
	height:386px;
	position:relative;
	top:0px;
	left:0px;
	background-color: #FFFFFF;
	background-image:url(nav.jpg);
	padding-left:24px;
	padding-top:20px;
	float:left;
	margin:0px;
}
#nav a {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
#nav a:hover {
	color:#888266;
}
#content {
	background-color: #C4C032;
	position:relative;
	top:0px;
	left:0px;
	height:247px;
	padding-left:12px;
	padding-top:16px;
	padding-bottom:10px;
	padding-right:12px;
	width:592px;
}
#contentprojekt {
	background-color: #C4C032;
	position:relative;
	top:0px;
	left:0px;
	width:592px;
	height:247px;
	padding-left:12px;
	padding-top:16px;
	padding-bottom:10px;
	padding-right:12px;
	overflow:auto;
}
#contentindex {
	background-color: #C4C032;
	position:relative;
	top:0px;
	left:0px;
	width:616px;
	height:273px;
}
#contentpartner {
	background-color: #FFFFFF;
	position:relative;
	top:0px;
	left:0px;
	width:616px;
	height:273px;
}
#teaser {
	position:relative;
	top:0px;
	left:0px;
	width:616px;
	height:133px;
}
#pdf {
	position:absolute;
	bottom:20px;
	left:24px;
}
#main {
	margin-left:155px;
}
.buttontd {
	background-image:url(button.jpg);
}